=== debian/control ===
Source: ros-dashing-topic-monitor
Section: misc
Priority: extra
Maintainer: Scott K Logan <scott@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-dashing-ament-flake8, ros-dashing-ament-pep257, ros-dashing-rclpy, ros-dashing-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-dashing-topic-monitor
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-dashing-launch, ros-dashing-launch-ros, ros-dashing-rclpy, ros-dashing-std-msgs, ros-dashing-ros-workspace
Description: Package containing tools for monitoring ROS 2 topics.
